# Generated by Django 2.2.11 on 2020-04-08 10:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0021_auto_20200407_2015'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='categoria',
            options={'ordering': ['nombreCategoria'], 'verbose_name': 'Categoría', 'verbose_name_plural': 'Categorías'},
        ),
        migrations.AlterModelOptions(
            name='marca',
            options={'ordering': ['nombreMarca'], 'verbose_name': 'Marca', 'verbose_name_plural': 'Marcas'},
        ),
        migrations.AlterModelOptions(
            name='producto',
            options={'ordering': ['nombreProducto'], 'verbose_name': 'Producto', 'verbose_name_plural': 'Productos'},
        ),
        migrations.AlterModelOptions(
            name='sucursal',
            options={'ordering': ['nombreSucursal'], 'verbose_name': 'Sucursal', 'verbose_name_plural': 'Sucursales'},
        ),
    ]
